/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Menu */
.art-nav-r
{
  clip: rect(auto auto auto 1000px);
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a .r
{
  clip: rect(auto auto auto 403px);
}
/* end MenuItem */

/* begin Box, Sheet */

.art-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */

.art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader .r
{
  clip: rect(auto auto auto 970px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.art-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper .art-button-r
{
  clip: rect(auto auto auto 409px);
}
/* end Button */

/* begin Box, Post */
.art-post-tl
{
  clip: rect(auto 4px 4px auto);
}

.art-post-tr
{
  clip: rect(auto auto 4px 4px);
}

.art-post-bl
{
  clip: rect(4px 4px auto auto);
}

.art-post-br
{
  clip: rect(4px auto auto 4px);
}

.art-post-tc
{
  clip: rect(auto auto 4px auto);
}

.art-post-bc
{
  clip: rect(4px auto auto auto);
}

.art-post-cr
{
  clip: rect(auto auto auto 4px);
}

.art-post-cl
{
  clip: rect(auto 4px auto auto);
}

.art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.art-sidebar2 {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {  zoom:1; }
.art-layout-cell .art-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
  position: relative;
}

.nspro_bg_wrap .art-button-wrapper a
{
  float: none !important;
}
